<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
	<style>
		.exframe{padding: 2px 4px;}
		table{border:1px solid #e6e6e6;width:100%;}
		tr{height:30px;}
		tr,td{border:1px solid #e6e6e6;text-align:center;}
		tr td:nth-child(odd){background-color:#eeeeee;text-align:center;width:16%;color:black;}
		tr td:nth-child(even){color:black;}
	</style>
</head>
<body class="easyui-layout">
	<div class="exframe">
		<div id='detailtab' style="height:50	0px;">
			<div title="详细信息描述" >
				<table>
					<tr>
						<td colspan="6" style="background-color:#dcdcdc;">详细信息描述</td>
					</tr>
					<tr>
						<td>标线名称</td>
						<td><span id="bxmc"></span></td>
						<td>标线编号</td>
						<td><span id="bxbh"></span></td>
					</tr>
					<tr>
						<td>标线类型</td>
						<td><span id="bxlx"></span></td>
						<td>标线品牌</td>
						<td><span id="bxpp"></span></td>
					</tr>
					<tr>
						<td>标线材质</td>
						<td><span id="bxcz"></span></td>
						<td>供应商名称</td>
						<td><span id="gysmc"></span></td>
					</tr>
					<tr>
						<td>规划单位</td>
						<td><span id="ghdw"></span></td>
						<td>规划时间</td>
						<td><span id="ghsj"></span></td>
					</tr>
					<tr>
						<td>规划资金</td>
						<td><span id="ghzj"></span></td>
						<td>使用年限</td>
						<td><span id="synx"></span></td>
					</tr>
					<tr>
						<td>管辖单位</td>
						<td><span id="gxdwmc"></span></td>
						<td>管辖联系人</td>
						<td><span id="lxr"></span></td>
					</tr>
					<tr>
						<td>管辖联系电话</td>
						<td><span id="lxdh"></span></td>
						<td>经度</td>
						<td><span id="jd"></span></td>
					</tr>
					<tr>
						<td>维度</td>
						<td><span id="wd"></span></td>
						<td>简介</td>
						<td colspan="5"><span id="bz"></span></td>
					</tr>
				</table>
			</div>
			<div title="实景照片"  style="width:100%;height:500px;overflow:hidden;">
				<div class="imgframe">
					<div style="width:490px;height:300px;margin: 0 auto;" id="picture">
						<img alt="" width="100%" height="100%" onerror="$.loadErrorPic(this);"/>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
<script type="text/javascript">
var winId	= $.getUrlParam("winId");
var records = top.$("#"+winId).panel("options").data;
$(function(){
	detailtab = $("#detailtab").tabs({
		onSelect:function(title,index){
//			setTimeout(function(){choseSrc(index)},500);
		}
	});
	// 加载数据详情
	$.ajax({
		type:'post',
		dataType : 'json',
		url:'nhywjtbxglAction!get_Nhywjtbxgl.do',
		data:{
			xh	:	records
		},
		success:function(data){
			console.log(data);
			$("#bxmc").html(data.bxmc);
			$("#bxbh").html(data.bxbh);
			$("#bxlx").html(data.bxlx);
			$("#bxpp").html(data.bxpp);
			$("#bxcz").html(data.bxcz);
			$("#gysmc").html(data.gysmc);
			$("#ghdw").html(data.ghdw);
			$("#ghsj").html(data.ghsj);
			$("#ghzj").html(data.ghzj);
			$("#synx").html(data.synx);
			$("#gxdwmc").html(data.gxdwmc);
			$("#lxr").html(data.lxr);
			$("#lxdh").html(data.lxdh);
			$("#jd").html(data.jd);
			$("#wd").html(data.wd);
			$("#bz").html(data.bz);

			// 实景照片
			var picUrl = data.sjzp;
			if(picUrl != null){
				var proName = window.location.pathname.split("/")[1];
				var sysUrl = "http://"+window.location.host+"/"+proName;
			 	var picProxyGetUrl = sysUrl+"/sourceProxy?fileType=picUrlProxy&picUrl="+picUrl;
			 	//$('#picture img').load(function(){
			 		$('#picture img').attr("src",picProxyGetUrl);
			 	//});
			}
		}
	});
});
</script>
